body {
    font-family: '"Jost", sans-serif', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #1C0749;
}
th, td {
border: 1px solid;
padding:7px;
}

table {
border-collapse: collapse;
}
.microceratus{
    text-align: center;
}

.cyberpunk {
    background-color: #4BCE09;
    color: rgb(255, 255, 255);
}
.nectarine {
    background-color: #FF5623;
    color: rgb(255, 255, 255);
}
.outlast {
    background-color: #4BCE09;
    color: rgb(255, 255, 255);
}
.shihpoo {
    background-color: #FF5623;
    color: rgb(255, 255, 255);
}
h1{
   font-size: 27px;
}
h2{
    font-size: 20px;
}
h3{
    font-size: 18px;
}
.sailfish{
	font-size: 26px;
}

.camu{
    font-size: 22px;
}
.siberian{
    font-size: 16px;
}
.eel{
    width: 100%;
    min-height: 30px;
    clear: both;
}
ul.hr {
    margin: 0;
    padding: 4px;
    min-width: 375px;
}
ul.hr li {
    display: inline;
    margin-right: 6px;
    padding: 4px;
}
.hrUrl{
    text-align: center;
    text-decoration: none;
    color: #FFFFFC;
}
.maremma{
    width: 100%;
    height: 58px;
    background-color: #2A1A4A;
    position: fixed;
    z-index: 9999;
    top: 0;
}

.jindo {
    display: flex;
    height: 60px;
    align-items: center;
}
.hollyhock{
    width: 88%;
    margin: auto;
}
.jabuticaba{
    font-size: 14px;
}
.lagotto{
    display: none;
}
.breadcrumbs {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    list-style: none;
    padding: 5px;
    margin: 10px 0 0 0;
    background: var(--bg-mobile-menu);
    border-radius: 10px;
    justify-content: center;
    font-size: 16px;
    text-decoration: none;
    color: #FFFFFC;
}
.breadcrumbs ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.swordfish{
    font-weight:bold;text-align:center;font-size:21px;margin:0 0 30px
}
.chuck{
    font-size: 12px;
}
.valorant {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2A1A4A;
    color: #FFFFFC;
    padding: 4px 10px;
    height: 50px;
    position: fixed;
    z-index: 99999;
    width: 88%;
    margin-left: 5%;
}

.hoe {
    list-style: none;
    display: flex;
    gap: 10px;
}

.hoe a {
    color: #FFFFFC;
    text-decoration: none;
    transition: color 0.3s;
}
.hoe a:hover {
    color: #f39c12;
}
.malinois {
    position: relative;
    overflow: hidden;
    color: #FFFFFC;
    text-align: center;
}

.sapote {
    position: relative;
    margin-top: 58px;
	max-height: 340px;
}
.container-producer {
    flex-direction: column;
    padding: 30px 0;
    border-top: 1px #3c3546 solid;
}
.clarias {
    flex-direction: column;
    padding: 30px 0;
    border-bottom: 1px #3c3546 solid;
}
.mangosteen {
    flex-direction: column;
    align-items: center;
    padding-bottom: 30px;
}
.sapote img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.supersaurus {
    width: 95%;
    min-height: 100px;
    position: absolute;
    top: 0;
    margin-top: 4%;
    color: rgb(255, 255, 255);
}


.cyberpunk,
.nectarine {
    padding: 10px 20px;
    border: none;
    margin: 10px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 4px;
}

.outlast{
    padding: 9px 9px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    float: right;
}
.shihpoo {
    padding: 9px 9px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    float: left;
}

.jambul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 10px;
    padding: 20px;
}

.mackerel {
    /*
	background-color: #161f2c;
    padding: 2px;
    text-align: center;
    border: 1px solid #161f2c;
    border-radius: 5px;
	*/
    transition: transform 0.2s;
}

.mackerel:hover {
    transform: translateY(-5px);
}

.mackerel img {
    max-width: 100%;
    border-radius: 5px;
}
.tamarind{
    color: #FFFFFC;
}

footer {
    background-color: #000003;
    color: #FFFFFC;
    text-align: center;
    padding: 1px 0;
}

.azalea{
    height: 50px;
    margin-top: 4px;
}

.papillon {
    display:grid;
    grid-template-columns:repeat(auto-fill, minmax(140px, 1fr));
    justify-items:center;
    gap:40px
}

.kangal img, .bch img, .currant img, .crowbar img, .kuvasz img, .pinscher img, .pubg img, .dreadnoughtus img {
    height:30px
}
.producer-image__wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.producer-image__image[data-class="evoplay"] {
    object-position: -20em calc(-12* var(--image-height));
}
.producer-image__image {
    width: 96%;
    -o-object-fit: cover;
    object-fit: cover;
}


.mackerel {
  position: relative;
  display: inline-block;
  overflow: hidden;
  border-radius: 8px;
}
.mackerel img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s, filter 0.3s;
}

.mackerel .halibut {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s;
  color: #FFFFFC;
  text-align: center;
}
.mackerel .gourami {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.mackerel .halibut .violet {
    font-size: 13px;
    margin-top: -20px;
    margin-bottom: 65px;
}
.mackerel .halibut .durian {
    font-size: 17px;
    margin-top: 10px;
    font-weight: bold;
}
.mackerel .halibut .diablo {
  padding: 8px 20px;
  background-color: #007bff;
  color: #FFFFFC;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 18px;
  transition: background-color 0.3s;
  font-weight: bold;
}
.mackerel .halibut .diablo:hover {
  background-color: #0056b3;
}
.mackerel:hover img {
  filter: brightness(50%);
  transform: scale(1.05);
}
.mackerel:hover .halibut {
  opacity: 1;
}
@media (max-width: 768px) {
    .hoe {
        flex-direction: column;
        gap: 10px;
        display: none;
    }
    .supersaurus {
        max-width: 100%;
        padding: 10px;
        margin-top: 65px;
    }
    .hollyhock{
        width: 99%;
        margin: auto;
    }
    .azalea{
        width: 70%;
        padding: 10px;
    }
    .oviraptor {
        text-align: left;
        width: 75%;
    }
    .malinois {
        position: relative;
        overflow: hidden;
        color: #FFFFFC;
        text-align: center;
        min-height: 250px;
    }
    .sapote img {
        object-fit: cover;
        height: 225px;
    }
    .hide_mob{
        display: none;
    }
    .burbot{
        text-align: center;
    }
    .tamarind {
        color: #FFFFFC;
        width: 94%;
        margin: auto;
        margin-top: 22px;
        text-align: left;
    }
    .topnav .apricot {
        color: #FFFFFC;
        padding: 16px 10px;
        text-decoration: none;
        font-size: 17px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }
    .topnav {
        width: 100%;
        overflow: hidden;
        position: relative;
        display:block !important
    }
    .topnav .apricot a:hover {
        color: white
    }
    li.active {
        text-decoration: none;
        font-size: 15px;
        width: 100%;
        padding: 10px 0;
        display: flex;
        justify-content: center;
        color:#1a64fc
    }
    .apricot svg {
        stroke: #fff;
    }
    .section-categories {
        width:-webkit-fill-available;
        gap:10px;
        flex-direction:row;
        margin:10px;
    }
    .topnav #mobilMenu {
        display: block;
    }
    #mobilMenu {
        flex-direction: column;
        align-items: center;
        background-color: var(--bg-mobile-menu);
        margin-bottom: 10px;
        border-radius:var(--border-radius);
        overflow: hidden;

        z-index: 9999;
        position: relative;
        top: 70px;
    }

    #mobilMenu a {
        width: 100%;
        text-decoration: none;
        font-size: 15px;
        display: flex;
        justify-content: center;
        color: #FFFFFC;
        font-size: 18px;
    }
    #mobilMenu ul {
        width:100%;
        list-style:none;
        margin-block-start:10px;
        margin-inline-start:0;
        padding-inline-start:0;
        margin-block-end:10px;
        margin-inline-end:0
    }
    #mobilMenu {
        padding:10px 0
    }
    .topnav .apricot {
        color: #FFFFFC;
        padding: 16px 10px;
        text-decoration: none;
        font-size: 17px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer
    }
    .lagotto{
        display: block;
    }
    .screwdriver{
        width: 96%;
        min-height: 100px;
        border-radius: 5px;
        clear: both;
        margin: auto;
        margin-bottom: 8px;
        margin-top: 4px;
        display: none;
    }
    .hornedmelon{
        text-align: center;
    }
    .camu{
        font-size: 16px;
    }
    .supersaurus{
        width: 95%;
        min-height: 100px;
        position: absolute;
        top: 0;
        margin-top: -6px;
    }
    .valorant {
        width: 100%;
        margin-left: -12px;
    }
    .basenji{
        width: 60%;
        height: 35px;
        margin-right: 6px;
    }
}
